@import url(index.ie.css) screen and (min-width:750px);
@media screen and (max-width: 750px) {
    body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {margin: 0;padding: 0;}
    table {border-collapse: collapse;border-spacing: 0;width: 100%;line-height: 30px;}
    td {line-height: 30px;}
    fieldset, img {border: 0 none;}
    address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal}
    ol, ul ,li{list-style: none outside none;}
    caption, th {text-align: left;}
    h1, h2, h3, h4, h5, h6 {font-size: 100%;font-weight: normal;}
    a {text-decoration: none;color: #333;cursor: pointer;transition: 0.3s ease;-ms-transition: 0.3s ease;-moz-transition: 0.3s ease;-webkit-transition: 0.3s ease;-o-transition: 0.3s ease;font-size: 15px;}
    a:hover { color: #2ca6e0; transition: 0.3s ease; -ms-transition: 0.3s ease; -moz-transition: 0.3s ease; -webkit-transition: 0.3s ease; -o-transition: 0.3s ease; }
    body,input,button,textarea,select{font-size: 12px;background: #f8f8f8;}
    u{text-decoration:none;}
    .main{width: 100%;margin: auto;}
    /*header*/
    .header{float: left;width: 100%;background: #fff;text-align: center;}
    /*.logo{width: 129px;height: 36px;background: url(../img/logo.png) no-repeat 0 0;margin-top: 17px;display: inline-block;background-size: 100%;}*/
    /*.lanmu{width: 131px;height: 45px;background: url(../img/sb.png) no-repeat 0 0;margin-top: 34px;float: left;display: none;}*/
    .zuowen_head{width: 484px;margin-top: 15px;float: left;margin-left: 112px;}
    .search_box{display: inline-block;width: 792px;}
    .search {background: #fff;float: left;border-radius: 10px;overflow: hidden;border: 1px solid #03c7a4;margin: 3%;width: 94%;}
    .search em{float: left;width: 26px;height: 25px;margin-left: 13px;margin-top: 11px;display: none;}
    .search_text {width: 68%;padding: 0 10px 0 15px;line-height: 43px;height: 43px;border: 0;color: #cacaca;font-size: 15px;outline: none;float: left;}
    .search_btn {width: 24%;line-height: 43px;cursor: pointer;background: #03c7a4;padding: 0;float: right;color: #ffffff;border: 0;text-align: center;font-size: 16px;}
    .zuowen_login{float: right;line-height: 33px;margin-top: 40px;text-align: center;display: none;}
    .zuowen_login a{margin-left: 18px;height: 35px;color: #fff;width: 105px;background: #f99556;float: left;line-height: 35px;font-size: 14px;border-radius: 20px;}
    .zuowen_login .jianyi{background: #03c7a4;}
    .zuowen_login a:hover{color:#ffff;}
    /*zuowen_nav*/
    .zuowen_nav{width:100%;float: left;background: #01c9a5;margin-top: 10px;}
    .zuowen_nav ul {float: left;width: 100%;height: 90px;}
    .zuowen_nav ul li{font-size: 14px;line-height: 41px;color: #fff;float: left;width: 25%;text-align: center;}
    .zuowen_nav ul li a{color: #ffffff;font-size: 15px;float: left;width: 100%;}
    .active{background: #00c19f;display: none;}
    /*banner*/
    .banner{float: left;width: 100%;text-align: center;background-image: url(../img/banner.jpg);height: 261px;background-position: center;background-repeat: no-repeat;background-color: #00c8a3;background-size: 100%;display: none;}

    .maintop {float: left;width: 100%;margin-top: 10px;}
    .maintop_main {float: left;width: 94%;padding: 3%;border-radius: 15px;background: #fff;}
    .maintop_left {float: left;margin-top: 10px;overflow: hidden;width: 750px;}
    .new  {float: right;width: 100%;overflow: hidden;}
    .new .new_top {float: left;font-size: 20px;margin-bottom: 10px;overflow: hidden;width: 100%;margin-top: 15px;}
    .new_top b {float: left;height: 40px;line-height: 40px;width: 100%;color: #333;font-size: 16px;font-family: initial;font-weight: 700;}
    .new_top i{font-weight: 700;color: #ffffff;float: left;background: #15cdab;width: 22px;height: 17px;margin-right: 5px;margin-top: 12px;border-radius: 30px;font-style: inherit;line-height: 17px;text-align: center;}
    .new_Content {float: left;height: 100px;overflow: hidden;}
    .new_Content p {font-weight: bold;height: 25px;line-height: 25px;margin-bottom: 9px;overflow: hidden;}
    .new_Content p a {color: #333;font-size: 16px;}
    .new_Content p a:hover {color: #00c8a3;}
    .new_Content a {color: #00c8a3;}
    .new_Content span {color: #919191;font-size: 14px;line-height: 24px;height: 48px;overflow: hidden;float: left;}
    .new_ul {float: left;}
    .new_ul li {float: left;height: 41px;overflow: hidden;width: 100%;}
    .new_ul li a {float: left;overflow: hidden;width: 88%;}
    .new_ul li a span {float: left;padding-right: 10px;}
    .new_ul li a:hover {color: #00c8a3;}
    .new_ul b {background: #00c8a3;float: left;height: 4px;margin: 10px 8px 0 0;width: 4px;border-radius: 10px;}

    .maintop_mid {float: left;width: 100%;}
    .maintop_mid .floatPic {float: left;height: 360px;overflow: hidden;position: relative;width: 279px;}
    .floatPic ul.floatBg {float: left;height: 320px;left: -100%;position: absolute;top: 0;width: 200%;}
    .floatCont a {background: #fff none repeat scroll 0 0;float: left;height: 5px;margin-right: 5px;width: 20px;}
    .floatCont {bottom: 10px;height: 5px;position: absolute;right: 10px;width: 125px;z-index: 9;}
    .floatCont em {background: #0fccab;height: 5px;left: 0;position: absolute;top: 0;width: 20px;}
    .maintop_mid .maintop_mid_left {float: left;width: 100%;}
    .maintop_mid_left .floatPic {height: 225px;width: 100%;border-radius: 10px;display: none;}
    .maintop_mid .exam-dolist {border: 1px solid #e0e0e0;margin-top: 222px;padding-bottom: 240px;text-align: left;width: 298px;}
    .floatPic ul.floatBg {height: 225px;width: 300%;}
    .floatPic ul.floatBg li {float: left;height: 225px;width: 380px;}
    .floatPic ul.floatBg li img {height: 225px;width: 380px;}
    .wonderful_Article {float: left;width: 100%;}
    .wonderful_Article span {color: #60aa19;font-size: 15px;font-weight: bold;line-height: 35px;}
    .wonderful_Article li {color: #444;float: left;font-size: 14px;height: 42px;overflow: hidden;width: 100%;line-height: 42px;}
    .wonderful_Article li:before{content:"ä¼?";background: #f99556;color: #fff;float: left;height: 16px;margin-top: 13px;margin-right: 10px;font-size: 11px;width: 16px;line-height: 16px;text-align: center;border-radius: 4px;}
    .wonderful_Article li em{color: #a2a2a2;float: right;font-size: 13px;}

    .maintop_right {background: #fff none repeat-x scroll 0 0;float: right;width: 94%;padding: 3%;border-radius: 10px;padding-top: 20px;margin-top: 10px;}
    .maintop_right code {float: left;height: 40px;line-height: 40px;width: 100%;margin-bottom: 8px;color: #333;font-size: 16px;font-family: initial;font-weight: 700;}
    .maintop_right i{font-weight: 700;color: #ffffff;float: left;background: #f08a5b;width: 22px;height: 17px;margin-right: 5px;margin-top: 12px;border-radius: 30px;font-style: inherit;line-height: 17px;text-align: center;}
    .maintop_right img {height: 105px;width: 100%;border-radius: 10px;}
    .lm_Article {margin-top: 11px;float: left;width: 100%;}
    .lm_Article ul {float: left;margin-bottom: 16px;margin-top: 5px;}
    .lm_Article li {float: left;height: 42px;line-height: 42px;overflow: hidden;width: 100%;}
    .lm_Article li b {color: #333;float: left;font-size: 13px;font-weight: 400;padding-right: 10px;}
    .lm_Article li a {float: left;font-size: 15px;}
    .lm_Article li a:hover {color: #00c8a3;}
    .lm_Article li em{width: 17px;height: 17px;float: left;text-align: center;line-height: 17px;background: #d6d6d6;color:#fff;border-radius: 4px;margin: 13px 6px 0 0;font-size: 13px;}
    .lm_Article li:nth-child(1) em{background: #f08a5b;}
    .lm_Article li:nth-child(2) em{background: #f7ab55;}
    .lm_Article li:nth-child(3) em{background: #03c7a4;}
    .lm_Article li span{float: right;font-size: 12px;color: #949494;display: none;}


    .cateBox {float: left;margin-top: 10px;overflow: hidden;width: 94%;background: #fff;padding: 3%;border-radius: 10px;padding-bottom: 2%;}
    .cateBox ul{float: left;width: 100%;padding: 0;margin: 0;}
    .cateBox li {float: left;width: 100%;margin-bottom: 16px;}
    .cateBox li span {float: left;width: 100px;}
    .cateBox li span a {background: #00c8a3;border-radius: 4px;color: #fff;float: right;height: 34px;text-align: center;width: 100%;font-size: 15px;line-height: 34px;}
    .cateBox li span a:hover {color: #fff;}
    .cateBox li p {float: right;overflow: hidden;width: 100%;display: flex;flex-wrap: wrap;justify-content: space-between;margin: 0;}
    .cateBox li p a {border-radius: 4px;width: 21%;line-height: 34px;border: 1px solid #e6e6e6;text-align: center;font-size: 15px;margin-top: 10px;}
    .cateBox li a:hover {color: #00c8a3;}

    .col_top {float: left;height: 50px;line-height: 50px;margin-bottom: 26px;width: 100%;border-bottom: 2px solid #e0e0e0;}
    .col_box a:hover {color: #00c8a3;}
    .col_txt .pic {margin-right: 18px;}

    .col_box a:hover {color: #00c8a3;}
    .col_box {float: left;width: 94%;margin-top: 10px;padding: 3%;background: #fff;border-radius: 10px;}
    .col_top h2 {float: left;text-align: center;}
    .col_top h2 a {border-bottom: 3px solid #f99556;color: #333;display: inline-block;font-size: 20px;font-weight: bold;width: 100%;}
    .col_top code {float: right;margin-right: 10px;}

    .col_right {float: right;margin-top: 13px;text-align: left;width: 100%;}
    .col_right b{float:left;font-size: 16px;font-weight: 700;line-height: 40px;background: #f9f9f9;height: 40px;width: 100%;border-radius: 8px;margin-bottom: 13px;}
    .col_right b:before{content:"";float: left;height: 18px;background: #03c7a4;width: 6px;border-radius: 10px;margin-right: 9px;margin-top: 11px;}
    .col_right ul {float: left;width: 100%;}
    .col_right li {height: 43px;line-height: 43px;overflow: hidden;}
    .col_right li a {display: block;}
    .col_right li em{width: 17px;height: 17px;float: left;text-align: center;line-height: 17px;background: #d6d6d6;color:#fff;border-radius: 4px;margin: 14px 6px 0 0;font-size: 13px;}
    .col_right li:nth-child(1) em{background: #f08a5b;}
    .col_right li:nth-child(2) em{background: #f7ab55;}
    .col_right li:nth-child(3) em{background: #03c7a4;}

    .col_left {float: left;width: 100%;}
    .col_txt {overflow: hidden;display: flex;flex-wrap: wrap;justify-content: space-between;width: 100%;}
    .col_txt a {float: left;width: 100%;margin-bottom: 15px;}
    .col_txt a h2 {width: 56%;float: left;border-radius: 10px;font-weight: 700;font-size: 15px;height: 37px;overflow: hidden;line-height: 35px;}
    .col_txt a p {width: 56%;height: 51px;float: left;line-height: 24px;font-size: 14px;color: #888;overflow: hidden;}
    .col_txt a img {width: 131px;height: 87px;float: left;margin-right: 19px;border-radius: 10px;}
    .col_txt a:hover {color: #03c7a4;}
    .col_list {float: left;display: flex;flex-wrap: wrap;justify-content: space-between;}
    .col_list li {color: #666;float: left;height: 42px;line-height: 42px;overflow: hidden;text-align: left;width: 100%;}
    .col_list li:before{content:"ä¼?";background: #f99556;color: #fff;float: left;height: 16px;margin-top: 13px;margin-right: 10px;font-size: 11px;width: 16px;line-height: 16px;text-align: center;border-radius: 4px;}
    .col_list li code {color: #999;float: right;font-size: 13px;font-family: inherit;}
    .col_list li a {color: #333;display: block;width: 73%;float: left;}
    .col_box a:hover {color: #03c7a4;}

    .flink{float: left;background: #fff;border-radius: 12px;padding: 2.5%;width: 95%;margin-top: 20px;}
    .flink ul{width: 1100px;margin: auto;}
    .flink b{line-height: 28px;float: left;font-size: 20px;font-weight: 700;color: #03c7a4;}
    .flink b:before{content:"";font-weight: 700;color: #333;float: left;background: #3bc8a4;width: 8px;height: 20px;margin-right: 5px;border-radius: 30px;margin-top: 4px;}
    .flink b:after{content:"";display: inline-block;background: #eeeeee;height: 3px;width: 238px;margin-left: 15px;}

    .flink li{line-height: 22px;color: #b7b7b7;margin: 6px;float: left;}
    .flink li:nth-child(1){color: #03c7a4;}
    .flink li a{color: #444;font-size: 14px;}
    .flink li a:hover{color: #03c7a4;}

    .footer{width: 100%;padding: 10px 0;float: left;background: #272727;margin-top: 15px;}
    .footer p {float: left;width: 100%;text-align: center;color: #fff;font-size: 12px;line-height: 24px;}
    .footer p a {color: #fff;font-size: 12px;padding: 0 5px;}
}




.row1{
    word-break: break-word!important;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 1!important;-webkit-box-orient: vertical;
}
.row2{
    word-break: break-word!important;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 2;-webkit-box-orient: vertical;
}
.row3{
    word-break: break-word!important;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 3;-webkit-box-orient: vertical;
}
.row4{
    word-break: break-word!important;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 4;-webkit-box-orient: vertical;
}
.row5{
    word-break: break-word!important;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 5;-webkit-box-orient: vertical;
}



.pagination{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    /*background: #fff;*/
    padding: 0 0.3rem;
}
.pagination li{
    list-style: none;
    background: none;
}
.pagination li a{
    margin: 14px 5px;
    display: inline-block;
    line-height: 30px;
    border-radius: 4px;
    text-align: center;
    background: #e3e3e3;
    color: #333;
    font-size: 14px;
    position: relative;
    padding: 5px 10px;
    border: none;
    height: auto;
}
.pagination span{
    margin: 14px 5px;
    display: inline-block;
    line-height: 30px;
    text-align: center;
    padding: 5px 10px;
    border-radius: 4px;
    height: auto;
}

.pagination li:last-child a{
    background: #e3e3e3;
    color: #333;
}
.pagination li:first-child a{
    background: #e3e3e3;
    color: #333;
}
.disabled span{
    background: #e3e3e3;
    color: #333;
}
.pagination .active span{
    background: #01c9a5;
    color: #fff;
}

.selhover{
    color: #fff!important;
    background-color: #01c9a5;
}
.listnav{
    display: flex ;
    align-items: center;
    flex-wrap: wrap;
    height: auto;
    /*margin-bottom: 0.2rem;*/
    /*background: #fff;*/
    /*padding-left: 20px;*/

}
.listnav a{
    display: block;
    padding: 5px 10px;
    color: #222;
    margin: 5px 0;
    border-radius: 4px;
    font-size: 20px;
}